Bug 592459 - RHEL5->RHEL6 patch list check (ehabkost@redhat.com)
RHEL5->RHEL6 patch list check (ehabkost@redhat.com)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
:
Depends On:
Blocks: 580953 KvmRhel5to6Patches
  Show dependency treegraph
 
Reported: 2010-05-14 17:38 EDT by Eduardo Habkost
Modified: 2010-07-14 13:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 13:56:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2010-05-14 17:38:23 EDT
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6
Comment 2 Eduardo Habkost 2010-05-14 17:56:08 EDT
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.
Comment 4 RHEL Product and Program Management 2010-06-07 11:57:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 8 Eduardo Habkost 2010-07-14 13:56:53 EDT
All patches reviewed, including the "no author info" section.

One regression bug reported as result: https://bugzilla.redhat.com/show_bug.cgi?id=614537

Note You need to log in before you can comment on or make changes to this bug.